version: 24.6.2
files:
  - url: Trezor-Suite-24.6.2-linux-x86_64.AppImage
    sha512: l/osQF0YOXkSDBDiD3OnxpMcaxBg5l7ljackQfYD+MT7bFVUy1pfbOfjcuCUF+s2bK2F/xbpnC3DsVFRrlBL6Q==
    size: 160508617
    blockMapSize: 166621
path: Trezor-Suite-24.6.2-linux-x86_64.AppImage
sha512: l/osQF0YOXkSDBDiD3OnxpMcaxBg5l7ljackQfYD+MT7bFVUy1pfbOfjcuCUF+s2bK2F/xbpnC3DsVFRrlBL6Q==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T09:52:19.145Z'
